\begin{tabular}{lr}
\toprule
{} &   feature \\
\midrule
\textbf{TH } &  0.512821 \\
\textbf{TMP} &  0.153846 \\
\textbf{CH } &  0.128205 \\
\textbf{AG } &  0.076923 \\
\textbf{RE } &  0.076923 \\
\textbf{LOC} &  0.051282 \\
\bottomrule
\end{tabular}
